Subject: Help! recommend a chain link fence filler for around pool

From: [email-masked] (Richard D. Schilf)
Date: Fri, 02 Aug 1996 06:17:31 GMT

I'd like to have year round green, yet have it fill in enough to
provide some privacy.Blooms would be nice but not essential. In fact,
Bouganvilla's would be perfect for this application, except that I
have heard they are terrible around pools, making a mess dropping its
spent flowers. Medium to fast growth needed... Japanese boxwood would
be great except that it is a slow grower.
I live in L.A.; the plant will get full sun... any suggestions?.
Thanx so much

Rick Schilf
[email-masked]